@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
 html {
 	scroll-behavior: smooth;
 }

 @media screen and (prefers-reduced-motion: reduce) {
 	html {
 		scroll-behavior: auto;
 	}
 }
 @font-face {
 font-family: minmoji;
 src: url('https://minmoji.ucda.jp/fontseot/https:_accommon.jp');
 src: local('minmoji'),
 url('https://minmoji.ucda.jp/fontswoff/https:_accommon.jp')
 format('woff'),
 url('https://minmoji.ucda.jp/fonts/https:_accommon.jp')
 format('opentype');
 }
body {
  font-family: minmoji;
	color:#333;
	font-size:16px;
	line-height: 1.8em;
}
.wrapper{
	width: 100%;
	padding:60px 0px 0px 0px;
}
.wrapper .container {
	position:relative;
	margin: 0px auto;
	z-index: 0;
}
.wrapper .content {
	position:relative;
	vertical-align: middle;
	text-align: center;
	z-index: inherit;
}
.content-item {
		width:100%;
    max-width: 980px;
    height: 100%;
		margin: 0 auto;
}
.wrapper .image{
	display: block;
	max-width: 100%;
	margin: 0px auto;
}
.wrapper .text {
	padding: 50px;
}
.logo_img {
	text-align: center;
	height: 40%;
	padding: 30px 0;
}
.bg-color{
	background-color: #e8ecef;/*白花色*/
}
.bg-white{
	background-color: #fffffc;/*胡粉色*/
}
#main {
	box-sizing:border-box;
	overflow:hidden;
}
#sub {
	box-sizing:border-box;
	overflow:hidden;
	width:100%;
	margin: 0 auto;
}
a {
	font-weight: bolder;
	color:#164a84;/*紺瑠璃*/
	text-decoration:none;
}
a:hover {
	color:#c9171e;/*深緋*/
	text-decoration:none;
}

p {
	font-size: 20px;
	line-height: 1.8em;
	padding: 5px;
}
p.centering {
	text-align: center;
}
p.left {
	text-align: left;
	padding: 5px;
}
small{
	font-size: 14px;
	line-height: 1em;
}
h1 {
	padding:20px 10px;
  text-align: center;
  font-size: 60px;
	color:#c9171e;
  text-shadow: 2px 2px 3px #e0ebaf;/*若芽色*/
	font-weight:bold;
	line-height: 1.2em;
}
h2 {
		padding:20px 20px 10px 20px;
		text-align: center;
    font-size: 48px;
		text-shadow: 2px 2px 3px #e0ebaf;/*若芽色*/
		font-weight:bold;
    line-height: normal;
	}
h2.h2_normal {
	color:#007bbb;/*紺碧*/
}
h2.h2_tsudoi {
	color:#e6b422;/*金色*/
}
h2.h2_semi {
	color:#007b43;/*常盤色*/
}
h2.h2_manabi {
	color:#4d4398;/*紅桔梗*/
}
h2.h2_asobi {
	color:#e45e32;/*丹色*/
}
h2.h2_career {
	color:#69821b;/*苔色*/
}
h2.h2_bousai {
	color:#e95295;/*躑躅色*/
}
h2.h2_volunteer {
	color:#7a4171;/*蒲萄*/
}
h2.h2_member {
	color:#316745;/*千歳緑*/
}
h2.h2_info {
	color:#d3381c;/*緋色*/
}

h3 {
	margin-bottom:0.25em;
	padding:2px 5px;
	font-size:26px;
	line-height: 1.6em;
	font-weight:bold;
}
h3.h3_normal {
	color:#fff;
	background:#007bbb;/*紺碧*/
}
h3.h3_tsudoi {
	color:#fff;
	background:#e6b422;/*金色*/
}
h3.h3_semi {
	color:#fff;
	background:#007b43;/*常盤色*/
}
h3.h3_manabi {
	color:#fff;
	background:#4d4398;/*紅桔梗*/
}
h3.h3_asobi {
	color:#fff;
	background:#e45e32;/*丹色*/
}
h3.h3_career {
	color:#fff;
	background:#69821b;/*苔色*/
}
h3.h3_bousai {
	color:#fff;
	background:#e95295;/*躑躅色*/
}
h3.h3_volunteer {
	color:#fff;
	background:#7a4171;/*蒲萄*/
}
h3.h3_member {
	color:#fff;
	background:#316745;/*千歳緑*/
}
h3.h3_info {
	color:#fff;
	background:#d3381c;
}

h4 {
	margin-bottom:0.25em;
	font-size:24px;
	font-weight:bold;
}
h4.h4_normal {
	color:#333;
	border-bottom:3px solid #007bbb;/*紺碧*/
}
h4.h4_tsudoi {
	color:#333;
	border-bottom:3px solid #e6b422;/*金色*/
}
h4.h4_semi {
	color:#333;
	border-bottom:3px solid #007b43;/*常盤色*/
}
h4.h4_manabi {
	color:#333;
	border-bottom:3px solid #4d4398;/*紅桔梗*/
}
h4.h4_asobi {
	color:#333;
	border-bottom:3px solid #e45e32;/*丹色*/
}
h4.h4_career {
	color:#333;
	border-bottom:3px solid #69821b;/*苔色*/
}
h4.h4_bousai {
	color:#333;
	border-bottom:3px solid #e95295;/*躑躅色*/
}
h4.h4_volunteer {
	color:#333;
	border-bottom:3px solid #7a4171;/*蒲萄*/
}
h4.h4_member {
	color:#333;
	border-bottom:3px solid #316745;/*千歳緑*/
}
h4.h4_info {
	color:#333;
	border-bottom:3px solid #f00;
}
h5{
  font-size:20px;
	font-weight:bold;
  position:relative;
	margin-bottom:0.25em;
	padding-left:10px;
}
h5:before{
  content:"";
	margin-top:-7px;
	position:absolute;
	top:50%;
	left:0;
	width:5px;
	height:18px;
}
h5.h5_tsudoi{
	color:#ffa500;
}
h5.h5_tsudoi:before {
	background:#ffa500;
}
h5.h5_semi{
	color:#228b22;
}
h5.h5_semi:before {
	background:#228b22;
}
h5.h5_manabi{
	color:#00008b;
}
h5.h5_manabi:before {
	background:#00008b;
}
h5.h5_asobi{
	color:#e45e32;/*丹色*/
}
h5.h5_asobi:before {
	background:#e45e32;/*丹色*/
}
h5.h5_career{
	color:#006400;
}
h5.h5_career:before {
	background:#006400;
}
h5.h5_bousai{
	color:#e95295;/*躑躅色*/
}
h5.h5_bousai:before {
	background:#e95295;/*躑躅色*/
}
h5.h5_volunteer{
	color:#7a4171;
}
h5.h5_volunteer:before {
	background:#7a4171;
}
h5.h5_member{
	color:#316745;
}
h5.h5_member:before {
	background:#316745;
}

img {
	vertical-align:middle;
	align-items: center;
  justify-content: center;
}
img.article-img {
		display: block;
		margin: 0 0 16px;
}

img.article-img_left {
		float: left;
		margin: 0 16px 0 0;
}
img.article-img_center {
		float: left;
		margin: 0 16px 16px 16px;
}


img.article-img_right {
		float: right;
		margin: 0 0 0 24px;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ff0000;
}
strong.bold2 {
	font-weight:bold;
	color:#d3381c;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 2em 0 1em;
}
ul li {
	list-style:square;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:1em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	background:#fff;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}
.boxArea{
	padding:0;
	display: flex;
	justify-content: center;
	height: 30px;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}
.btn {
		margin: 6px;
		padding: 6px 12px;
    border: #777 solid 1px;
		text-align: center;
		white-space: nowrap;
		font-size: 16px;
		line-height: 1.6em;
		color: #333;
		cursor: pointer;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		zoom: 1;
		display: inline-grid;
    align-items: center !important; /* 垂直方向の中央揃え */
    justify-content: center !important; /* 水平方向の中央揃え */
}

.h2_lg {
		padding: 8px 12px;
}

.btn_sm {
		padding: 6px 10px;
}

a.btn:link,
a.btn:active,
a.btn:focus,
a.btn:visited {
		color: #e83929;
		text-decoration: none;
}
a.btn:hover{
  color:#fff;
}

a.btn_default:link,
a.btn_default:active,
a.btn_default:focus,
a.btn_default:hover,
a.btn_default:visited {
		color: #e83929;
		text-decoration: none;
}

.btn_normal {
		background: #89c3eb;/*勿忘草色*/
}

.btn_tsudoi {
		background: #f8e58c;/*淡黄*/
}

.btn_semi {
		background: #bed3ca;/*千草鼠*/
}

.btn_manabi {
		background: #bbc8e6;/*淡藤色*/
}

.btn_asobi {
		background: #f8b862;/*萱草色*/
}

.btn_volunteer {
		background: #e6cde3;/*淡紅藤*/
}

.btn_member {
		background: #a6c8b2;/*錆青磁*/
}
.btn_career {
		background: #e0ebaf;/*若芽色*/
}
.btn_bousai {
		background: #eebbcb;/*撫子色*/
}

.btn_normal:hover {
		background: #007bbb;/*紺碧*/
}

.btn_tsudoi:hover {
	background: #e6b422;/*金色*/
}

.btn_semi:hover {
		background: #007b43;/*常盤色*/
}

.btn_manabi:hover {
		background: #4d4398;/*紅桔梗*/
}

.btn_asobi:hover {
		background: #e45e32;/*丹色*/
}

.btn_member:hover {
		background: #316745;/*千歳緑*/
}

.btn_volunteer:hover {
		background: #7a4171;/*蒲萄*/
}
.btn_career:hover {
		background: #69821b;/*苔色*/
}
.btn_bousai:hover {
		background: #e95295;/*躑躅色*/
}

.img-rounded,
.img-circle,
.img-thumbnail {
		margin: 6px;
}

.img-rounded {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
}

.img-circle {
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
}

.img-thumbnail {
		padding: 3px;
		border: #ccd1d9 solid 1px;
		vertical-align: baseline;
		line-height: 1;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: middle;
		*vertical-align: auto;
		zoom: 1;
		*display: inline;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
}
.text_tsudoi {
		color: #e6b422;/*金色*/
}
.text_semi {
	 color: #007b43;/*常盤色*/
}
.text_manabi {
		color: #4d4398;/*紅桔梗*/
}

.text_asobi {
		color: #e45e32;/*丹色*/
}

.text_volunteer {
		color: #7a4171;/*蒲萄*/
}

.text_member {
		color: #316745;/*千歳緑*/
}
.text_career {
		color: #69821b;
}
.text_bousai {
		color: #e95295;/*躑躅色*/
}

.message {
		margin-bottom: 12px;
		padding: 12px 24px;
		border: #656d78 solid 1px;
		background: #656d78;
		color: #fff;
		vertical-align: baseline;
		line-height: 1;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: middle;
		*vertical-align: auto;
		zoom: 1;
		*display: inline;
}

.message_normal {
		border: #007bbb;/*紺碧*/ solid 1px;
		background: #87ceeb;
}

.message_tsudoi {
		border: #e6b422;/*金色*/ solid 1px;
		background: #ffd700;
}

.message_semi {
		border: #007b43;/*常盤色*/ solid 1px;
		background: #3cb371;
}

.message_manabi {
		border: #4d4398;/*紅桔梗*/ solid 1px;
		background: #1e50a2;
}

.message_asobi {
		border: #e45e32;/*丹色*/ solid 1px;
		background: #ff8c00;
}

.message_volunteer {
		border: #7a4171;/*蒲萄*/ solid 1px;
		background: #ba55d3;
}

.message_member {
		border: #316745;/*千歳緑*/ solid 1px;
		background: #9acd32;
}
.message_career {
		border: #69821b solid 1px;
		background: #6c0;
}
.message_bousai {
		border: #e95295;/*躑躅色*/ solid 1px;
		background: #f36;
}


/*================================================
 *  ヘッダー
 ================================================*/
header {
	padding:0px 10px;
	box-sizing:border-box;
	position:fixed;
	width:100%;
	height:60px;
	background:#475950;
  display: flex;
	justify-content: center;
	z-index: 100;
	}


/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:767px) {
	nav {
    z-index:100;
		background-color: #475950;/*革色*/
    position:sticky;
		top: 0;
		zoom:0;
		}

	/* 共通 */
	nav ul {
		margin:0;
		padding:0;
		position: relative;
	}

	nav ul li {
		position:relative;
		margin:0;
		padding:0;
		list-style:none;
	}

	nav ul li a {
		display:block;
		margin:0;
		padding:22px 8px;
		color:#fff;
		font-size: 16px;
		font-weight:bold;
		line-height:1em;
		text-decoration:none;
	}

	nav ul li:hover > a {
		color:#c9171e;/*深緋*/
		background-color: #92b5a9;/*千草色*/
	}

	/* 1段目 */
	nav ul.gnav > li {
		position:relative;
		width:20%;
		float:left;
		margin:0 ;
		padding:0;
		list-style:none;
	}

	nav ul.gnav > li:first-child {
		width:auto;
	}

	nav ul.gnav > li.subnav a {
		padding:20px;
    font-weight:bold;
}

	nav ul.gnav > li.subnav > a:after {
		position:absolute;
		content:"";
		top:26px;
		width:0;
		height:0;
		margin-left:10px;
		border:8px solid transparent;
		border-top-color:#fff;/*革色*/
	}

	/* 2段目 */
	nav ul li ul {
		position:relative;
		top:0;
		left:-20%;
		margin:0;
		padding:0;
	}

	nav ul li ul li {
		overflow:hidden;
		width:120%;
		height:0;
		color:#475950;/*革色*/
		transition:.2s;
		position: relative;
}

	nav ul li ul li a {
		padding:20px 15px;
		text-align:left;
		background-color:#475950;/*千草色*/;
    font-weight:bold;
		color:#fff;
	}

	nav ul li:hover > ul > li {
		overflow:visible;
		height:60px;
		background-color:#92b5a9;/*千草色*/;
		color:#c9171e;
		border-bottom:1px solid #475950;/*革色*/
	}

	nav ul li:hover ul li:last-child {
		border-bottom:none;
	}

	nav ul.gnav > li:last-child > ul {
		left:-20%;
	}

	nav ul li ul li ul:before {
		position:absolute;
		content:"";
		top:26px;
		left:-20px;
		width:0;
		height:0;
		border:8px solid transparent;
		border-left-color:#fff;
	}

	nav ul.gnav > li:last-child ul li ul:before {
		position:absolute;
		content:"";
		top:26px;
		left:200%;
		margin-left:-30px;
		border:8px solid transparent;
		border-right-color:#fff;
	}

	/* 3段目 */
	nav ul li ul li ul {
		top:-100%;
		left:100%;
		position: relative;
}

	nav ul li ul li ul li {
		width:100%;
		position: relative;
}

	nav ul li ul li:hover > ul > li {
		border-bottom:1px solid #475950;/*革色*/
	}

	nav ul.gnav > li:last-child > ul li ul {
		left:-100%;
	}

	nav ul li ul li ul li a {
		background-color: #475950;
	}

	nav ul li ul li ul li a:hover {
		background-color:#92b5a9;/*千草色*/;
	}

	.gnav {
		display:block !important;
	}

	#spMenu {
		display:none;
}

	.fixed {
		position:fixed;
		top:0;
		left:0;
	}
}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;
}

/*================================================
 *  サブコンテンツ
 ================================================*/
.bnr {
	overflow:hidden;
}
.bnr ul {
	overflow:hidden;
}
.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#efede9;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 15px;
	font-size:12px;
  line-height: 2em;
	text-align:left;
}
.footmenu a {
	color:#333;
	text-decoration:none;
}
.footmenu a:hover {
	color:#333;
	text-decoration:underline;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
	color:#efede9;
	background:#2e2e2e;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:20px;
	right:15px;
  border-radius: 50%;
  opacity: 0.6;
  background: #c9171e;/*緋色*/
}
.totop a {
	display:block;
  width:50px;
  height: 50px;
	text-decoration:none;
  text-align: center;
}
.totop a::before{
  content:"↑";
  font-weight: bold;
  font-family: inherit;
  font-size: 25px;
  color:#fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top:9px;
  bottom: 11px;
  right: 0;
  left: 0;
  margin: auto;
}

/*================================================
 *  クラス
 ================================================*/
.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}

.col_two_one {
	overflow:hidden;
}

ul.col_two_one  {
	overflow:hidden;
	margin:2% -2% 0 0;
	justify-content: center;
	display: flex;
	flex-direction:row;
}
.col_two_one li {
	list-style:none;
	margin:0 2% 2% 0;
  width:50%;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
.col_two_one li img {
	width:100%;
	margin-bottom:2.5%;
}
.col_two_one li img.two {
  width:48%;
  flex-wrap: wrap;
  justify-content: center;
	margin-bottom:2.5%;
}
ul.reverse{
  display: flex;
  flex-wrap: wrap-reverse;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-content: space-around;
}

/*==============================================
*  背景アニメーション
==============================================*/
/* スライダー全体 */
.bg-slider{
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
	height: 100%;
	z-index: -1;
}

/* スライダー画像 */
.bg-slider .image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/*
  ①スライド画像
  表示する画像を定義
*/
.bg-slider .image:nth-of-type(1){
  background-image: url(../images/1.webp);
}
.bg-slider .image:nth-of-type(2){
  animation-delay: 5s;
  background-image: url(../images/2.webp);
}
.bg-slider .image:nth-of-type(3){
  animation-delay: 10s;
  background-image: url(../images/3.webp);
}

/*
  ②アニメーション設定
  animation-durationのみ変更
*/
.bg-slider .image{
  animation-name: anime;
  animation-delay: 0;
  animation-iteration-count: infinite;
  animation-duration: 15s;  /* ①で設定したanimation-delayを合計を挿入 */
}

/* アニメーション定義 */
@keyframes anime {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(1.18);
  }
}
/*================================================
 *  スライドショー
 ================================================*/
.slider {
	display:  block;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	user-select: none;
	width: 100%;
	max-width: 1000px;
	height: 45%;
}

.slideInner {
	position:relative;
	padding: 10px 36px;
	width: 80%;
}
.slide-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: space-evenly;
}
.slideInner .slide-text {
	padding:10px;
	list-style:none;
	font-size: 20px;
  line-height: 1.8em;
  text-align: left;
}
.slideInner img {
	width:50%;
	display: flex;
	padding-bottom: 10px;
}
.slick-dots{
	/*画像の下部へ配置*/
	position:relative;
	bottom:0px;
	padding-bottom: 20px;
	z-index:5;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slick-dots li button:before{
	color:#fddea5;/*蜂蜜色*/
	opacity:1;
}
.slick-dots li.slick-active button:before{ color:##d3381c; opacity:1; }

.slick-prev {
	left:0px;
	z-index: 5;
}
.slick-next{
	right: 10px;
	z-index: 5;
}
.slick-prev:before,
.slick-next:before {
  color: #d3381c;
	font-size: 32px;
	font-weight: bolder;
}
/*================================================
 *  タブレット
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.wrapper {
		width:100vw;
	}

	.content {
		box-sizing:border-box;
		width:100vw;
	}


	footer {
		width:100vw;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		position: fixed;
    z-index: 1;
		width: 100%;
		top: 0;
		right: 0;
	}
	body {
		font-size:16px;
		line-height: 1.8em;
	}
.wrapper {
	width: 100%;
	padding: 0;
  z-index: -1;
}
.wrapper.container{
  display: flex;
}
.wrapper .content {
		display: flex;
		align-items: center;
		justify-content: center;
    z-index: inherit;
	}
.wrapper .content-item {
	width:100%;
}

.logo_img {
	text-align: center;
	width: 50vw;
	padding: 10vh 0;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
#main {
  float:none;
  width:100vw;
}

#sub {
  float:none;
  width:100vw;
}
p{
	font-size: 18px;
	line-height: 1.6em;
}
small{
	font-size: 16px;
	line-height: 1em;
}
h1 {
		font-size: 60px;
    line-height: 1.3em;
	}
h2 {
		margin-bottom:0;
		font-size: 48px;
		line-height: 1.3em;
}
h3{
	font-size: 24px;
	line-height: 1.6em;
}
h4{
	font-size: 22px;
}
.btn_sm {
		padding: 2px 4px;
}
header {
  box-sizing:border-box;
  width: 100%;
	top:0;
	left:0;
  position: fixed;
  z-index: 100;
}
nav {
		background:transparent;
    display: flex;
    position: fixed;
    width: 100%;
    height: auto;
    overflow: hidden;
    transition: all .2s ease-in-out;
}
nav ul {
		margin:60px auto;
		padding:0;
    display:flex;
    width: 100%;
    flex-direction: column;
    overflow-y: scroll;
}

nav .container > ul {
    overflow: hidden;
		position:relative;
		top:0px;
		right:0px;
		height:-webkit-calc(100%);
		height:calc(100%);
}
nav li {
		position:relative;
		margin:0;
		float:none;
		text-align:left;
		list-style:none;
		border-bottom:1px solid #92b5a9;
		background:#475950;
	}

	nav li:first-child {
		border-top:0;
	}
	nav li:last-child {
		border-bottom:0;
	}

	nav li a {
		display: flex;
    padding: 10px 20px 10px 10px;
		color:#fff;
		text-decoration:none;
		background:#475950;
	}
	nav li a:hover {
		color:#c9171e;/*深緋*/
		background:#92b5a9;/*千草色*/
	}
	nav ul ul {
		display:none;
		position:relative;
    margin: 0 auto;
}
	nav li li a {
		box-sizing:border-box;
		width:100%;
    padding: 10px 20px 10px 30px;
		text-align:left;
	}

	nav li li li a {
    padding: 10px 20px 10px 60px;
}

	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#475950;
	}
	.subnav a:hover:after {
	  background-color:#92b5a9;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}

	.gnav {
		display:none;
	}

	#spMenu {
		z-index:1;
		position:relative;
		top:10px;
		right:10px;
    margin-left:auto;
	}
	#spMenu:hover {
		cursor:pointer;
	}

	#navBtn {
		display:inline-block;
		position:relative;
		width:42px;
		height:42px;
		border-radius:10%;
		background:#92b5a9;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:16px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#f1f1f1;
		transition:.2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:16px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	#navBtnIcon:before {
		margin-top:-6px;
	}
	#navBtnIcon:after {
		margin-top:4px;
	}
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}

.slider {
	width:100%;
}
.slideInner img {
	width: 100%;
}
.slideInner .slide-text {
	padding:5px;
	list-style:none;
	font-size: 16px;
  line-height: 1.6em;
  text-align: left;
  margin: 0;
  left: 0;
}
.slick-dots{
  z-index: 5;
}
.slick-prev,
.slick-next{
  z-index: 5;
}
ul.col_two_one  {
	position: relative;
	display: flex;
	margin-right:0;
	flex-direction:column;
}
.col_two_one li {
	width:100%;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
}
